 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-text-1 {
  font-size: 1.625rem;
  margin: 74px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 910px;
}

.u-section-2 .u-text-1 {
  margin: 33px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 32px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 54px;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 30px 12px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: italic;
  font-size: 0.875rem;
}

.u-section-2 .u-layout-wrap-2 {
  margin: 26px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 573px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px 25px 27px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 573px;
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/dose-juice-sTPy-oeA3h0-unsplash1.jpg");
  background-position: 50% 54.79%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-wrap-3 {
  margin-top: 32px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 47px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 3px 7px 30px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 47px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 10px 7px 8px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 47px;
}

.u-section-2 .u-container-layout-6 {
  padding: 9px 30px 8px;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: italic;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 45px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-image-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 39px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 39px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1246px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 723px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1165px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 542px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1565px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 57px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 341px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 20px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 61px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 44px;
  }
}